@charset "UTF-8";

main .info-area {
	padding-bottom: 140px;
}

main .info-area .wrap .single {
	padding-bottom: 60px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 60px;
}
main .info-area .wrap .single:last-child {
	margin-bottom: 0;
}
main .info-area .wrap .single h2 {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 0;
}
main .info-area .wrap .single .day {
	color: #0070c0;
	font-weight: bold;
	margin-bottom: 50px;
}
main .info-area .wrap .single .content p {
	padding-bottom: 30px;
}
main .info-area .wrap .single .content p:last-child {
	padding-bottom: 0;
}


/* ====================================================================================
         SP
  ==================================================================================== */
@media screen and (max-width: 767px) {

	main .info-area {
		padding-bottom: 60px;
	}

	main .info-area .wrap .single {
		padding-bottom: 40px;
		margin-bottom: 40px;
	}
	main .info-area .wrap .single h2 {
		font-size: 1.6rem;
		margin-bottom: 10px;
	}
	main .info-area .wrap .single .day {
		margin-bottom: 20px;
	}
	main .info-area .wrap .single .content p {
		padding-bottom: 20px;
	}
	
}

